<template>
  <div id="home">This is vuejs app</div>
</template>
<script>
export default {
  name: "Home",
  props: {},
  metaInfo: function() {
    // Set meta and title for SEO
    return {
      title: this.$t("Home"),
      meta: [
        {
          name: "description",
          content: this.$t("HomeDescription")
        },
        {
          name: "og:description",
          content: this.$t("HomeDescription")
        }
      ]
    };
  },
  components: {}
};
</script>
